Affected packages

Packages affected by krb5-libs upgrade from 1.17-14.fc30 to 1.17-15.fc30 (in Fedora 30)
Package Current state Build Distance Build time
dovecot build 2 a month ago
appeditor build 3 26 days ago
wine-mono build 3 26 days ago
couchdb build 3 a month ago
bodhi build 3 a month ago
php-guzzlehttp-guzzle build 3 a month ago
switchboard-plug-printers build 3 a month ago
apt-cacher-ng build 3 a month ago
rubygem-tzinfo build 4 6 days ago
datanucleus-core build 4 19 days ago
powermock build 4 26 days ago
apache-rat build 4 26 days ago
aries-blueprint-api build 4 26 days ago
h2 build 4 26 days ago
jnr-ffi build 4 26 days ago
carbon-c-relay build 4 27 days ago
swingx build 4 30 days ago
python-xarray build 4 a month ago
python-os-win build 4 a month ago
artemis-wildfly-integration build 4 a month ago
hibernate build 4 a month ago
picketlink build 4 a month ago
nodejs-highlight-js build 4 a month ago
shrinkwrap-descriptors build 4 a month ago
vmod-querystring build 4 a month ago
python-dask build 4 a month ago
python-CacheControl build 4 a month ago
ironjacamar build 4 a month ago
uom-se build 4 a month ago
python-libarchive-c build 4 a month ago
jberet build 4 a month ago
libgpod build None 26 days ago
nodejs-gnode build None 26 days ago
check_postgres build None a month ago
perl-Image-Sane build None a month ago
varnish-modules build None a month ago
rclone build None a month ago
perl-Dancer2-Plugin-Database build None a month ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by krb5-libs upgrade from 1.17-14.fc30 to 1.17-15.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.